* {
    box-sizing: border-box;
  }

  body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #003c3c;
    color: white;
    display: flex;
    height: 100vh;
  }

  .progressbar {
width: 100%;
display: flex;
justify-content: space-between;
padding: 20px 40px;
background-color: #002d2d;
position: fixed;
top: 0;
left: 0;
z-index: 10;
}

.step-item {
display: flex;
flex-direction: column;
align-items: center;
color: #ccc;
font-size: 14px;
flex: 1;
position: relative;
}

.step-indicator {
width: 20px;
height: 20px;
border-radius: 50%;
border: 2px solid #c8ff00;
background-color: transparent;
margin-bottom: 5px;
z-index: 1;
}

.step-item.active .step-indicator {
background-color: #c8ff00;
}

.step-item.active {
color: #c8ff00;
font-weight: bold;
}

.step-label {
margin-top: 5px;
}


.content {
flex: 1;
padding: 100px 40px 40px 40px;
overflow-y: auto;
}


  h2 {
    color: #ffeb3b;
  }

  .form-section {
    display: none;
  }

  .form-section.active {
    display: block;
  }

  .form-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
  }

  .form-group {
    margin-bottom: 20px;
  }

  label {
    display: block;
    margin-bottom: 5px;
  }

  input, select {
    width: 100%;
    padding: 10px;
    background-color: #2e2e2e;
    border: 1px solid #888;
    border-radius: 5px;
    color: #fff;
  }

  .btn {
    background-color: #00d084;
    border: none;
    padding: 12px 20px;
    color: #fff;
    font-size: 16px;
    border-radius: 6px;
    cursor: pointer;
    margin-top: 10px;
  }
  .btnn-container{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
  }
  .btnn {
    background-color: #c8ff00;
    border: none;
    padding: 12px 20px;
    color: #333;
    font-size: 16px;
    border-radius: 20px;
    cursor: pointer;
    text-decoration: none;
    /* position: relative;
    top:50px; */
  }
  thead th{
    text-align: left;
  }
  @media screen and (max-width: 560px) {
    .step-label {
     font-size: 10px;
      }
      .progressbar {
       padding: 20px 0px;
      }
      .step-indicator {
      width: 15px;
      height: 15px;
      }
  }